```{csv-table}
**Extension**: {{ extension_version }},**Documentation Generated**: {sub-ref}`today`
```

# Settings

## Settings Provided by the Extension

## exts."isaacsim.core.throttling".enable_async
- **Default Value**: false
- **Description**: Whether to enable runtime toggle of async rendering.

## exts."isaacsim.core.throttling".enable_manualmode
- **Default Value**: false
- **Description**: Whether to enable runtime toggle of manual mode.
